@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  font-size: 16px;
  height: 100%;
}

body {
  height: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 400;
  color: #29353b;
  line-height: 1;
  background-color: #FFF;
}

a {
  text-decoration: none;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  -webkit-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

a img {
  border: none;
}

a:active, a:focus {
  outline: none;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

sup {
  vertical-align: super;
  font-size: 0.625em;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

.container {
  width: 100%;
  max-width: 60em;
  margin: 0 auto;
  padding: 0 1.25rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  *zoom: 1;
}

.site-title {
  position: absolute;
  top: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 100;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 32px 76px;
  background-color: #c7ac7d;
}
.site-title span {
  position: absolute;
  top: -9999px;
  left: -9999px;
  text-indent: -9999px;
}
.site-title img {
  width: 234px;
}

.header {
  position: relative;
}
.header img {
  display: block;
  width: 100%;
  height: auto;
}
.header p {
  position: absolute;
  bottom: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}
.header p span {
  display: inline-block;
  min-width: 30rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px 40px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 20px;
  font-weight: 300;
  color: #FFF;
  line-height: 1.4;
  letter-spacing: 0.125em;
  text-transform: uppercase;
}

.infos-text {
  margin: 2rem auto 60px;
  font-style: italic;
  line-height: 1.4;
  text-align: center;
}
.infos-text .english {
  color: #c7ac7d;
}

.infos-contact {
  width: 100%;
  max-width: 30rem;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

.infos-contact-item {
  float: left;
  width: 50%;
  text-align: center;
  padding: 0 1rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.infos-contact-name {
  position: absolute;
  top: -9999px;
  left: -9999px;
  text-indent: -9999px;
}

.infos-contact-logo {
  display: inline-block;
  min-height: 44px;
  margin: 0 auto 1.5rem;
}
.infos-contact-logo a {
  display: block;
}
.infos-contact-logo img {
  display: block;
  width: 100%;
  height: auto;
}
.infos-contact-logo.bricks {
  width: 114px;
}
.infos-contact-logo.inowai {
  width: 132px;
}

.infos-contact-content {
  font-size: 0.875rem;
  line-height: 1.4;
  text-align: center;
}

.infos-contact-employee {
  display: block;
  margin-bottom: 0.625rem;
}

.infos-contact-tel {
  display: block;
}
.infos-contact-tel a {
  color: #29353b;
}
.infos-contact-tel a:hover {
  color: #4a5459;
}

.infos-contact-mail {
  display: block;
  color: #29353b;
}
.infos-contact-mail:hover {
  color: #4a5459;
}

.footer {
  margin: 64px auto 32px;
  text-align: center;
}
.footer small {
  display: inline-block;
  margin-right: 1.5em;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  color: #4a5459;
}
.footer img {
  display: inline-block;
  width: 76px;
  height: auto;
  vertical-align: text-bottom;
}

@media only screen and (max-width: 80em) {
  .header p span {
    max-width: 60rem;
  }
}
@media only screen and (max-width: 960px) {
  .header p span {
    padding: 1rem;
    font-size: 18px;
  }
}
@media only screen and (max-width: 640px) {
  .site-title {
    position: relative;
    padding: 1.5rem;
  }
  .site-title img {
    display: block;
    margin: auto;
  }

  .header p span {
    min-width: inherit;
    padding: 1rem;
    font-size: 14px;
  }

  .infos-text .english {
    margin-top: 0.25em;
  }
}
@media only screen and (max-width: 400px) {
  .infos-text {
    margin-bottom: 48px;
  }

  .infos-contact-item {
    float: none;
    margin: auto;
  }
  .infos-contact-item:first-of-type {
    margin-bottom: 3rem;
  }

  .footer small {
    display: block;
    margin-right: 0;
    margin-bottom: 1rem;
    text-align: center;
  }
  .footer img {
    display: block;
    margin: auto;
  }
}

.footer-logo {
    margin: 6rem auto 0;
    padding-bottom: 3rem;
    text-align: center;
}

.logo-allfin {
    display: block;
    width: 7.5rem;
    margin: 0 auto;
}

.powered-allfin {
    display: block;
    margin: 2rem auto 0;
    font-size: 0.875rem;
    font-weight: 400;
    text-align: center;
}
